## librdf-trinex-compatibility-attean-perl 0.100

=== debian/changelog ===
librdf-trinex-compatibility-attean-perl (0.100-3) unstable; urgency=medium

  * Team upload.
  * refresh copyright-check
  * drop "Rules-Requires-Root: no": it is the default now
  * bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Feb 2026 17:03:15 +0100

librdf-trinex-compatibility-attean-perl (0.100-2) UNRELEASED; urgency=medium

  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Bump debhelper from old 12 to 13.

 -- Debian Janitor <janitor@jelmer.uk>  Mon, 06 Apr 2020 15:03:20 +0000

librdf-trinex-compatibility-attean-perl (0.100-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:46:21 +0100

librdf-trinex-compatibility-attean-perl (0.100-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#890244.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Nov 2018 00:58:04 +0100
