=== debian/control ===
Source: librdf-trinex-compatibility-attean-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 librdf-trine-perl,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-trinex-compatibility-attean-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-trinex-compatibility-attean-perl
Homepage: https://metacpan.org/release/RDF-TrineX-Compatibility-Attean

Package: librdf-trinex-compatibility-attean-perl
Architecture: all
Depends:
 librdf-trine-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: compatibility layer between Attean and RDF::Trine
 RDF::TrineX::Compatibility::Attean is a compatibility layer
 that is useful for modules that are in transition to Attean,
 in that older modules will be able to use newer code.
 It is for example a dependency for RDFa serialization.
 .
 RDF::Trine and Attean are both Perl frameworks
 for working with RDF data and SPARQL queries,
 the former using Moose and deprecated
 in favor of the latter using Moo.
 .
 SPARQL is an RDF query language,
 that is, a semantic query language for databases,
 able to retrieve and manipulate data
 stored in Resource Description Framework format.
 .
 Resource Description Framework (RDF) is a standard model
 for data interchange on the Web.
